@charset "utf-8";
/* 寄附金の使い道のcss */

/*=========================================
		寄附金の使い道
=========================================*/
#use-list li { 	
	padding: 1rem;
	background: #fff;
}
#use-list li a{ 	
	background: #fff;
    padding: 2rem 2rem 10rem 2rem;
    border-radius: 0.5rem;
    box-shadow: 0 0 8px 1px rgba(0,0,0,.05);
    position: relative;
    border: 1px solid rgba(0,0,0,.056);
}
#use-list li a .btn{ 	
	position: absolute;
    bottom: 2rem;
    width: calc(100% - 4rem);
}
#use-list li a .btn:hover{ 	
	opacity: 1;
}
#use-list li a .btn p{ 	
	margin: 10px;
    color: #fff;
}
#use-list li h4 { margin: 1.2rem 0 0; }
/*=========================================
		活用事業のご紹介
=========================================*/
.usecate {
	padding: 0.5rem 1rem;
    display: inline-block;
    color: #fff;
    letter-spacing: 0.1rem;
    min-width: 7.65rem;
    text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	margin-left: 10px;
	line-height: 1;
}
#case_wrap dl {
    margin-bottom: 4rem;
    padding-bottom: 4rem;
    border-bottom: 1px solid #ccc;
}
#case_wrap dl dt .date {
    display: inline-block;
    float: left;
	color: #828278;
	font-size: 18px;
	font-size: 1.8rem;
	font-size: calc(1.6rem + ((1vw - 0px) * 0.1042));
}
#case_wrap dl dt h3 {
	line-height: 1.5;
    margin: 1rem 0 1.5rem;
}
#case_wrap dl dd .td { vertical-align: top; }
#case_wrap dl dd .img_wrap a {
    position: relative;
    height: 0;
    background-color: #F8F8F6;
    padding-bottom: 62.223%;
}
#case_wrap dl dd .img_wrap img {
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block;
}
#case_wrap dl dd table { 
	width: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight: bold; 
	margin-bottom: 1.5rem;
}
#case_wrap dl dd table th {
	padding: 1.5rem 1rem; 
	width: 13em;
}
#case_wrap dl dd table td { 
	padding: 1.5rem 1rem;
	text-align: right;
}

/*=========================================
		寄附金の実績
=========================================*/
#result-list .block { margin-bottom: 7rem; }
#result-list h3 { margin-bottom: 2rem; }
#result-list table td { word-wrap: break-word; }
#result-list table tbody td:nth-of-type(2),
#result-list table tbody td:last-of-type,
#result-list ul .td:nth-of-type(2),
#result-list ul .td:last-of-type { text-align: right; }
#result-list table tbody tr { border-bottom: 1px dotted #ccc; }
#result-list table tbody tr:last-of-type { border-bottom-style: solid; }
#result-list ul .td {
    padding: 1.5rem !important;
    line-height: 1.5;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;
	font-size: calc(1.6rem + ((1vw - 0px) * 0.2083));
}

/*=========================================
		寄附者の公表
=========================================*/
#announce-list #tabmenu_wrap {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-spacing: 10px 0;
    padding: 2rem 0 1rem;
	margin-bottom: 3rem;
}
#announce-list #tabmenu_wrap > p { margin: 0.5rem 10px 0.5rem 0; }
#announce-list #tabmenu_wrap #announce-tab { 
	font-size: 0;
	width: calc(100% - 77px);
    float: left;
    display: inline-block;
}
#announce-list #tabmenu_wrap li { 
	text-align: center;
	line-height: 1.2;
	padding: 0; 
	min-width: calc(12.5% - 10px);
	margin-bottom: 1rem;
	margin-left: 0;
	margin-right: 10px;
	display: inline-block;
    letter-spacing: 0.1rem;
	font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
}
#announce-list #tabmenu_wrap li a { 
	padding: 0.5rem 2rem;
	line-height: 2;
	border: 1px solid #ccc;
}
#announce-list table tr td:last-of-type { text-align: left; }

@media screen and (min-width: 1000px) {
	/*=========================================
			寄附金の使い道
	=========================================*/
	#use-list.col-3 > .col {
		margin-bottom: 1.5rem;
		width: calc(33.333% - 14px);
		margin-left: 20px;		
	}
	#use-list.col-3 > .col:nth-of-type(3n+1) { margin-left: 0; }
	
	/*=========================================
			活用事業のご紹介
	=========================================*/
	#case_wrap dl dd .img-block {
		width: 50%;
		padding-right: 30px;
	}
	
	/*=========================================
			寄附者の公表
	=========================================*/
	#announce-list table { text-align: center; }
	#announce-list .pager_wrap { margin: 6rem auto 0; }
}

@media screen and (max-width: 999px) {
	.no { padding: 7rem 0; }
	table.default td {
		font-size: 14px;
		font-size: 1.4rem; 
	}
	
	/*=========================================
			活用事業のご紹介
	=========================================*/
	#case_wrap dl {
		margin-bottom: 3rem;
		padding-bottom: 3rem;
	}
	.pager_wrap { margin: 4rem auto 0; }
	
	/*=========================================
			寄附者の公表
	=========================================*/
	#announce-list #tabmenu_wrap { margin-bottom: 2rem; }
}

@media screen and (max-width: 999px) and (min-width: 481px) {
	/*=========================================
			寄附金の使い道
	=========================================*/
	#use-list li { margin-bottom: 1rem; }
	
	/*=========================================
			活用事業のご紹介
	=========================================*/
	#case_wrap dl dd .img-block {
		width: 50%;
		padding-right: 20px;
	}
	#case_wrap #case-list { margin-top: 2rem; }
	
	/*=========================================
			寄附金の実績
	=========================================*/
	#result-list ul .td { padding: 1.5rem 1rem !important; }
	
	/*=========================================
			寄附者の公表
	=========================================*/
	#announce-list { margin-top: 2rem; }	
	#announce-list #tabmenu_wrap li { min-width: calc(33.333% - 10px); }
}

@media screen and (min-width: 481px) {
	/*=========================================
			寄附金の実績
	=========================================*/
	#result-list ul .td:first-of-type { background: none; }
	#result-list table td:first-of-type,
	#result-list ul .td:first-of-type {
		width: 50%;
	}
	#result-list table td:nth-of-type(2),
	#result-list ul .td:nth-of-type(2),
	#result-list table td:last-of-type,
	#result-list ul .td:last-of-type {
		width: 25%;
	}
	
	/*=========================================
			寄附者の公表
	=========================================*/
	#announce-list table tbody tr { border-bottom: 1px dotted #ccc; }
	#announce-list #tabmenu_wrap > p {
		display: inline-block;
		float: left;
	}	
}

@media screen and (max-width: 480px) {
	/*=========================================
			寄附金の使い道
	=========================================*/
	#use-list li { margin-bottom: 0.5rem; }
	#use-list li h4 {
		margin-top: 1rem;
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	/*=========================================
			活用事業のご紹介
	=========================================*/
	#case_wrap dl dd .txt { margin-top: 2rem; }
	
	/*=========================================
			寄附金の実績
	=========================================*/
	#result-list { margin-top: 1rem; }
	#result-list table { table-layout: fixed; }
	#result-list table th,
	#result-list table tbody td { 
		padding: 0.8rem !important;
		display: table-cell;
	}
	#result-list ul .td {
		padding: 0.8rem !important;
		display: block;
		width: 100%;
	}
	#result-list table tbody tr:last-of-type { border-bottom: none; }
	
	/*=========================================
			寄附者の公表
	=========================================*/
	#announce-list { margin-top: 0; }
	#announce-list #tabmenu_wrap > p { 
		margin-right: 0;
		margin-top: 0;
	}
	#announce-list #tabmenu_wrap #announce-tab { width: 100%; }
	#announce-list #tabmenu_wrap li { 
		margin-left: 0;
		min-width: calc(50% - 10px);
	}
	#announce-list table.default thead { display: none; }
	#announce-list table tr {
		margin-top: 2rem;
		display: block;
	}
	#announce-list table tr:first-of-type { margin-top: 0; }
	#announce-list table tr td {
		padding: 0 !important;
		display: table;
		width: 100%;
	}
	#announce-list table tr td:first-of-type { border-top: 1px solid #ccc; }
	#announce-list table tr td span {
		padding: 1rem;
		font-weight: bold;
		display: table-cell;
		vertical-align: top;
		width: 7em;
		min-width: 7em;
		text-align: right;
		border-bottom: 1px solid #fff;
	}
	#announce-list table tr td > p {
		display: table-cell;
		padding: 1rem;
		text-align: left;
		border-bottom: 1px dotted #ccc;
	}
	#announce-list table tr td:last-of-type { border-bottom: 1px solid #ccc; }
	#announce-list table tr td:last-of-type span { border-bottom: none; }
	#announce-list #tabmenu_wrap { padding: 1rem 0 1rem; }
}